In 2010, we began fully executing our
strategic plan we call POWER. We believe
we are on the right path to generate
stronger earnings and, ultimately, sustain
profitable revenue growth. (To learn more
about POWER, see the sidebar on page 3.)
Flawless Execution
We now need to execute flawlessly.
We have identified $650 to $750 million
in potential cost-reduction opportunities.
We believe these opportunities will help
us increase earnings in the near term.
One of our largest efforts is Project
Transformation, which is designed to
change the way we conduct research
and development activities and accelerate
our go-to-market capabilities. Our goal
is for this initiative to yield an estimated
$200 million in savings and efficiencies for
redeployment toward new R&D opportunities,
strategic acquisitions, debt reduction
and other purposes.
We are also focused on better managing
our field inventory, which we believe may
save millions by lowering inventory levels
and reducing scrap; streamlining material
handling to yield significant savings in labor
costs; reducing plant facilities to 12; and
automating our distribution centers through
a $40 million effort.
Growth Drivers
Although our two largest markets 
drug-eluting stents and cardiac rhythm
management  provide a stable, significant
revenue base, they are currently showing
little to no growth. By entering new growth
areas, our goal is to return to an overall
annual sales growth rate of 6 to 8 percent
by the end of the next four years. We have
identified 12 Priority Growth Initiatives
 markets with substantial opportunities
we believe will allow us to attain increased
growth rates. As we pursue growth, our
overriding principle is clear:
We will buy or build products we
understand and sell them through
sales forces we already have. These
products will be least or less-invasive,
cost and comparatively effective and,
where possible, reduce or eliminate
refractory drug regimens.
Each Priority Growth Initiative is supported
by strong demographic and disease
prevalence trends and is well aligned
with our existing core competencies and
sales channels. We expect that collectively,
the markets for these growth initiatives
will grow at an average rate of more than
20 percent per year for the next decade.
We are realigning our business portfolio
through strategic acquisitions and select
divestitures. We have already acted on
several of our Priority Growth Initiatives
with the recent acquisitions of Asthmatx
(bronchial thermoplasty), Sadra Medical
(percutaneous aortic valve replacement),
Intelect Medical (deep brain stimulation)
and Atritech (atrial fibrillation/structural
heart). We also have acquired two novel
technologies to treat challenging peripheral
lesions from S.I. Therapies Ltd. and
ReVascular Therapeutics Inc. These
are exciting examples of strong portfolio
additions made or initiated in 2010 and
early 2011. Also, the sale of our Neurovascular
business provides us with increased
flexibility to fund our Priority Growth
Initiatives, improve our leverage and
accelerate revenue growth.
A significant opportunity lies in increasing
and improving our global capabilities. For
example, we estimate that our market
share for drug-eluting stents is more than
30 percent in developed markets but
approaches only 6 percent in emerging
markets, where many governments are
accelerating their health care spending
and creating opportunities for us. We are
investing $30 to $40 million through 2011
to increase our presence in markets such
as China, India and Brazil. As part of this
effort, we are significantly expanding
our sales forces in these and other
under-penetrated countries.
POWERed for Growth
This is an exciting time for Boston
Scientific for a number of reasons:
 First, our diverse portfolio of products is
ranked first, second or third in market share
in more than 75 percent of our markets.
 Second, we invest nearly $1 billion
annually in research and development.
We believe our extensive pipeline of
150 R&D products, combined with
projects associated with our Priority
Growth Initiatives, puts us in a strong
position for success.
 Third, during the next five years, our
goal is to generate free cash flows that
will be more than ample to pay down
our debt to approximately $4 billion and
still leave us with $7 billion for additional
business investments and potential risk
contingencies. With this degree of financial
flexibility and strength, we plan to continue
pursuing meaningful product development
and acquisitions.
As we anticipate the year ahead, we
move forward knowing that physicians
look to us to make life better for patients
facing serious medical conditions. At the
same time, investors look to us to produce
solid results. We are committed to meeting
these expectations with the highest levels
of quality, compliance and integrity.
Ray J. Groves, Marye Anne Fox and John
Abele will be retiring from our Board of
Directors in May and we would like to acknowledge
their important contributions to the
Company during their years on the Board. We
have been the beneficiaries of their wisdom,
judgment and experience and we appreciate
their devoted service to Boston Scientific.
We would like to especially recognize John
Abele who co-founded Boston Scientific and
held a number of critical executive leadership
positions at the Company over the years.
As a pioneer of less-invasive medicine, John
has devoted his career to improving medical
technology, and his contributions to Boston
Scientific have left a profound and positive
impact. John embodies the timeless values
he helped instill in the Company: people,
passion, commitment, conviction, integrity
and focus on patients. We are grateful to John
for his leadership and unique perspective
which have benefited the Company for more
than 30 years. We are pleased that the Board
has designated John a Director Emeritus so
that Boston Scientific can continue to benefit
from his insight and counsel in the future.
Our employees are united as one team to
re-energize and reinvigorate the Company.
The spirit of innovation is back, coupled with
a relentless drive for continuous improvement
and excellence. We have a solid, strategic
direction for Boston Scientific and are well
on our way to a new era of success. In sum,
we are POWERed for growth.